{% extends 'index.html' %} 
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
<!--Chef Profile-->
    <div class="container" id="profile">
        <div class="row">
            <div class="col text-center">
                <h1 class="text-center" style="margin-top: 70px; margin-bottom: 50px">{{page_title}}</h1>
            </div>
        <div class="container">
            <a href="{% url 'profil:index' %}" class="btn btn-white" style="border-color: #d0a772; margin-bottom: 10px">Add Profile</a>
        </div>
        <div class="container">
            <div class="row" style="margin-bottom: 100px;">
            {% for post in posts %}
                <div class="col-md-4">
                    <div class="card" style="margin-bottom: 20px">
                        {% if post.picture %}
                            <img class="card-img-top" src="{{ post.picture.url }}" alt="Card image cap">
                        {% else %}
                            <img class="card-img-top" src="{% static 'images/blankprofile.png' %}" alt="Card image cap">
                        {% endif %}
                        <h1 style="margin: 5px 5px;">{{ post.full_name }}</h1>
                        <!--<p>{{ post.description }}</p>-->
                        <a href="#" class="btn" style="background-color: #d0a772; margin: 5px 5px;">Lihat profil</a>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</body>
{% endblock content %}
